<?php

/**
 * EasyAdmin for Giglance
 *
 * @package Categories update
 * @version 2.6.9
 * @author CoTEMPLATE
 * @copyright Copyright (c) CoTEMPLATE.com
 */
 
defined('COT_CODE') or die('Wrong URL.');

Resources::addFile(cot::$cfg['themes_dir'].'/admin/easyadmin/bootstrap/css/bootstrap.min.css', 'css', 200);
Resources::addFile(cot::$cfg['themes_dir'].'/admin/easyadmin/bootstrap/css/bootstrap-dialog.min.css', 'css', 200);
Resources::addFile(cot::$cfg['themes_dir'].'/admin/easyadmin/easyadmin.css', 'css', 200);
Resources::addFile(cot::$cfg['themes_dir'].'/admin/easyadmin/font-awesome/css/font-awesome.min.css', 'css', 200);

Resources::addFile(cot::$cfg['themes_dir'].'/admin/easyadmin/scripts/easyadmin.js', 'js', 200);
Resources::linkFileFooter(cot::$cfg['themes_dir'].'/admin/easyadmin/bootstrap/js/bootstrap.min.js', 'js', 200);
Resources::linkFileFooter(cot::$cfg['themes_dir'].'/admin/easyadmin/bootstrap/js/bootstrap-dialog.min.js', 'js', 200);
Resources::linkFileFooter(cot::$cfg['themes_dir'].'/admin/easyadmin/bootstrap/js/bootstrap-select.min.js', 'js', 200);
Resources::linkFileFooter(cot::$cfg['themes_dir'].'/admin/easyadmin/scripts/jquery.slimscroll.min.js', 'js', 200);